var fabCols = [
    "lime",
    "black",
    "blue",
    "brown",
    "cyan",
    "gray",
    "green",
    "light_blue",
    "light_gray",
    "magenta",
    "orange",
    "pink",
    "purple",
    "red",
    "white",
    "yellow"
]

ServerEvents.tags('item', event => {
    fabCols.forEach((color) => {
        event.add(`forge:fabric/${color}`, `arrzenhanced:${color}_fabric`);
        event.add(`forge:fabric`, `arrzenhanced:${color}_fabric`);
        event.add(`forge:fabric_all`, `arrzenhanced:${color}_fabric`);
    })
})